#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove man pages unuseful
	rm $(TMP)/usr/share/man/man3/Bio::Chado::Schema::Result*
